{
  "id": "deja_39c0",
  "name": "Deja Harris",
  "handle": "deja",
  "gender": "female",
  "description": "goth vampire",
  "tags": [
    "vampire_goth",
    "victorian mourning jewelry",
    "taxidermy",
    "gothic literature",
    "opera",
    "botany",
    "mixology",
    "fencing"
  ],
  "avatar_url": "/media/deja_39c0/avatar.webp?t=1769703538",
  "banner_url": "/media/deja_39c0/banner.webp?t=1769703538",
  "videos": [
    "/media/deja_39c0/videos/01_smile_reveal.mp4?t=1769703599"
  ],
  "images": [
    "/media/deja_39c0/images/01_mid_mid_neutral.webp",
    "/media/deja_39c0/images/02_image.webp",
    "/media/deja_39c0/images/03_image.webp",
    "/media/deja_39c0/images/04_image.webp",
    "/media/deja_39c0/images/05_image.webp",
    "/media/deja_39c0/images/06_image.webp",
    "/media/deja_39c0/images/07_image.webp",
    "/media/deja_39c0/images/08_image.webp",
    "/media/deja_39c0/images/09_image.webp",
    "/media/deja_39c0/images/10_image.webp",
    "/media/deja_39c0/images/11_image.webp",
    "/media/deja_39c0/images/12_image.webp",
    "/media/deja_39c0/images/13_image.webp",
    "/media/deja_39c0/images/14_image.webp",
    "/media/deja_39c0/images/15_image.webp",
    "/media/deja_39c0/images/16_image.webp",
    "/media/deja_39c0/images/17_image.webp",
    "/media/deja_39c0/images/18_image.webp",
    "/media/deja_39c0/images/19_image.webp",
    "/media/deja_39c0/images/20_image.webp",
    "/media/deja_39c0/images/21_image.webp",
    "/media/deja_39c0/images/22_image.webp",
    "/media/deja_39c0/images/23_image.webp",
    "/media/deja_39c0/images/24_image.webp",
    "/media/deja_39c0/images/25_image.webp",
    "/media/deja_39c0/images/26_image.webp",
    "/media/deja_39c0/images/27_image.webp",
    "/media/deja_39c0/images/28_image.webp",
    "/media/deja_39c0/images/29_image.webp",
    "/media/deja_39c0/images/30_image.webp",
    "/media/deja_39c0/images/31_image.webp",
    "/media/deja_39c0/images/32_image.webp",
    "/media/deja_39c0/images/33_image.webp",
    "/media/deja_39c0/images/34_image.webp",
    "/media/deja_39c0/images/35_image.webp",
    "/media/deja_39c0/images/36_image.webp",
    "/media/deja_39c0/images/37_image.webp",
    "/media/deja_39c0/images/38_image.webp",
    "/media/deja_39c0/images/39_image.webp",
    "/media/deja_39c0/images/41_image.webp",
    "/media/deja_39c0/images/42_image.webp",
    "/media/deja_39c0/images/43_image.webp",
    "/media/deja_39c0/images/44_image.webp",
    "/media/deja_39c0/images/45_image.webp",
    "/media/deja_39c0/images/46_image.webp",
    "/media/deja_39c0/images/47_image.webp",
    "/media/deja_39c0/images/48_image.webp",
    "/media/deja_39c0/images/49_image.webp",
    "/media/deja_39c0/images/51_image.webp"
  ],
  "created_at": "2026-01-29T09:17:37.958487-07:00",
  "dir_name": "deja_39c0"
}